Subject: Re: LSM Joining Case Test - Bappa Biswas
From: Urvika Chaudhary <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, viraat <[email-masked]>
Date: Tue, 28 May 2019 03:45:07 -0700 (MST)

Hi 

Its a ''No'' for this candidate. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Bappa Biswas" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 28 May, 2019 14:58:42 
Subject: Re: LSM Joining Case Test - Bappa Biswas 

		LSM Joining Case Test 	Name 	Bappa Biswas 
E-mail 	[email-masked] 
Phone Number 	(+91) 8310027661 
Which blurb would you select? 	Blurb 3 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I can understand you are anxious to recieve your tickets as the event date is quite close. I've looked in your order today and I can see that our specialist customer support team are now. 
monitoring your purchase to ensureyour seller completes the order in time for the event. 
This is not unsual as it's becoming a practice that event organisers only release tickets very near to the date of release in certain amount of time. 

Please be assured our top priority is customer resolution . 

Can I just ask you double check your address realted the delivery . 

John Smith, 

Baker Street, 

N2 5NB, 

London, 

United Knigdom. 

Please, ensure the contact you have mentioned on order. 

The moment the order is scanned from warehouse , you will recieve an e-mail confromation , and a you will recieve an tracking id on your registered contact no. 

I hope I were able to help regarding your query and I hope you have a great time at Lady Gaga show. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me the difference between good and great customer service is that a good customer service is just an realated to work. 
They do help customers querry and help customers need not by will . 
Denial of customer querry and being agressive over conversations. 
Result to an unhappy customer . 
And trying to avoid the customers querry and unwilling to help from heart. 
And as a compared to a great customer service is that in which we welcome customers with an open heart with an greet and smile . 
The great customer service never denies the querry of customers . 
The customer leaves with a smile allways. 

You can [ https://www.jotform.com/edit/4348449222523879430?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.